2 Replies Latest reply on Oct 28, 2015 6:44 AM by Tomaz Cerar

    Where is org.wildfly:wildfly-arquillian-container-managed:9.x ?

    Elias Balasis Newbie

      Hello,

       

      I am trying to switch my project from Wildfly 8.2.0 to Wildfly 9.0.1 but I am unable to locate in Maven repositories the related dependency org.wildfly:wildfly-arquillian-container-managed:9.0.1.Final

      the latest I can find is org.wildfly:wildfly-arquillian-container-managed:8.2.1.Final

       

      Any ideas?